Subject: (whorl) Wolfe, Religion, and You

From: Jacob Corbin <webmaster at afriendlysbooks.com>
Date: Mon, 26 Feb 2001 20:00:42 +0000

> Obnoxious, no, but I think we need a little more participation that focuses on the (often
> explicit) religious side of Mr Wolfe's
> writing. I often wonder what non-Christians see in him

Well, I'm wholly secular, but why should that make me any less receptive to Wolfe's writing?
As SF&F, his writing does a wonderful job of deconstructing and brilliantly rethinking dozens
of genre tropes.  The moral and ethical messages are delivered with almost overwhelmingly large
amounts of compassion, empathy, and intelligence.  And the prose itself is mad and beautiful
and sexy and deliciously treacherous.  For all of that, I can grin through the occasional
kludgy metaphor ("Look, everyone!  It's THE EUCHARIST!  WOO!").

Jacob G Corbin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com